/*
  File
  Save and restore positions and handle scripting
  JBS 15 June 1994
*/

#ifndef _FILE_

#define _FILE_

#include "types.h"

extern bool game_saved;

void save_game(void);
void restore_game(void);
void init_script(void);
bool open_script(void);
void close_script(void);
void script_char(word);

#endif
